# pubspace

A service to facilitate collective digital publishing practices.

## Mapping out the pubspace

- **Services**:

  - [cloud.lumbung.space](https://cloud.lumbung.space/) ([Nextcloud](https://nextcloud.com/))
  - [tv.lumbung.space](https://tv.lumbung.space/) ([Peertube](https://joinpeertube.org/))
  - [social.lumbung.space](https://social.lumbung.space/) ([Hometown](https://github.com/hometown-fork/hometown))
  - [lumbung.space](https://lumbung.space/) ([Hugo](https://gohugo.io/))

- **Types of shares**:

  - **cloud.lumbung.space**: links to file paths
  - **tv.lumbung.space**: links to videos
  - **cloud.lumbung.space**: links to posts

- **Incoming flows**:

  - **cloud.lumbung.space**: [Nextcloud flows](https://nextcloud.com/blog/nextcloud-flow-makes-it-easy-to-automate-actions-and-workflows/)
  - **tv.lumbung.space**: hashtag comments (`#pubspace`)
  - **cloud.lumbung.space**: hashtag comments (`#pubspace`)

- **Outgoing flows**:
  - **lumbung.space**: HTTP request to trigger automated publish
